.nav a, a.btn-u{
    text-transform: capitalize;
}
.capheight{
    max-height: 200px;
    overflow: auto;
}
.mkSmll{
    font-size: smaller;
}
.style1 {
    font-size: xx-large;
    color: #72c02c;
}
a:hover{
    text-decoration: none;
    border-bottom: none;
}
.style2 {
    color: #FF9900;
}

.style3 {
    color: #aaaaaa;
    font-style: italic;
}

.style4 {
    font-size: 12px
}

.stylex {
    font-size: small
}

.styley {
    font-size: small;
    font-style: italic;
}

.transImg {
    opacity: 0.6;
}

button a {
    text-decoration: none;
    color: #fff!important;
}

.panel-title {
    text-align: left;
    text-transform: uppercase;
    font-size: x-large;
}

#logo-header {
    max-width: 150px;
}
a.mkGreen i,
span.mkGreen {
    color: #8ff038!important;
}

.studentGrid .btn {
    font-size: 12px;
    padding: 0px 12px;
}
.printGrid th, .printGrid td{
    padding:1px!important;
}
.printGrid{
    line-height: 1;
    font-size: x-small;
    text-align: center;
}
.mkCent{
    text-align: center;
}
.mkWhite {
    color: #fff!important;
}

span.mkRed {
    color: firebrick!important;
}

.bigInfo {
    color: #72c02c;
    font-size: x-large;
    vertical-align: inherit;
}

.table td {
    padding: 2px!important;
}

.glyphicon {
    position: relative;
    top: 3px;
}

.btn-u-yellow .bigInfo {
    color: #fff;
}
.parentBox {
    display: flex;
    flex-wrap: wrap; 
}

.childBox {
display: flex;

}
.btn{
        min-height: 36px;
}
